Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 154536 - Include heartbeat package in RHEL
Summary: Include heartbeat package in RHEL
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: misc
Version: 4.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Kevin Baker
QA Contact: Kevin Baker
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-04-12 15:07 UTC by Peter Åstrand
Modified: 2014-12-01 23:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-06-20 16:11:22 UTC


Attachments (Terms of Use)

Description Peter Åstrand 2005-04-12 15:07:53 UTC
Would it be possible to include heartbeat (http://www.linux-ha.org/download/) in
future RHEL products?

Comment 1 Suzanne Hillman 2005-04-12 20:06:31 UTC
Internal RFE bug #154583 entered; will be considered for future releases.

Comment 4 Jiri Pallich 2012-06-20 16:11:22 UTC
Thank you for submitting this issue for consideration in Red Hat Enterprise Linux. The release for which you requested us to review is now End of Life. 
Please See https://access.redhat.com/support/policy/updates/errata/

If you would like Red Hat to re-consider your feature request for an active release, please re-open the request via appropriate support channels and provide additional supporting details about the importance of this issue.


Note You need to log in before you can comment on or make changes to this bug.